Subject: [PATCH] bridge/netfilter: avoid unused label warning

From: [email-masked] (Arnd Bergmann)
Date: Tue, 06 Oct 2015 21:39:13 +0200

On Tuesday 06 October 2015 21:28:29 Nikolay Aleksandrov wrote:
> I posted a fix for this a couple of days ago, but I like your approach better.
> Since mine is not yet applied (I sent it to netfilter-devel only, wasn't sure which
> jurisdiction this falls into exactly) we can drop it.
> Just for reference my patch is here:
> http://patchwork.ozlabs.org/patch/526417/
> Pablo, could you please drop it ?
> 
> By the way this takes care of another warning about unused variable (nf_bridge), too.

Hmm I did not get that one, at least not in 4.3-rc4.

> Reviewed-by: Nikolay Aleksandrov <[email-masked]>

Thanks and sorry for missing the Cc to the netfilter list on my patch.

	Arnd